<!-- @format -->

<script setup lang="ts">
onMounted(() => {
  const script = document.createElement('script')
  script.id = '__enzuzo-root-script'
  script.src = 'https://app.enzuzo.com/scripts/tos/1879ebe6-e506-11ef-822a-dff4fecfa5c5'
  script.async = true
  document.getElementById('__enzuzo-root')?.appendChild(script)
})
</script>

<template>
  <div>
    <div id="__enzuzo-root" />
    <AppFooter />
  </div>
</template>

<style lang="less" scoped>

</style>
